<html>
<head>
	<title>Comandos bash</title>
</head>
<body>


<style type="text/css">
h3 {
	color : red ; 
	font-size: 28pt;
} 

p{
	margin-left : 50px;
}

img{
	width : 350px;
	height : 200px;
}



</style>


<h1>Comandos essenciais do bash</h1>

<hr />
<h3 style="color : blue;">pwd</h3>
<p><i>Utlizadado para informar ao usuário em qual diretório ele se encontra no momento.</i></p>
<b>Exemplo:</b><br />
<img src="pwd.PNG" />


<h3>cd</h3>
<p><i>Utilizado para alterar entre diretorios.</i></p>
<b>Exemplo:</b></b><br />
<img src="cd.PNG" />

<h3>rm</h3>
<p><i>Utilizado para remover arquivos ou diretorios. Pode se utilizar paramentros para&nbsp;</i><b><u>-Rf</u></b><i>&nbsp; para remover todos arquivos juntamente com o diretorio.</i></p>
<b>Exemplo:</b><br />
<img src="rm.PNG" />

<h3>rmdir</h3>
<p><i>Utilizado para remoção de diretórios. Caso o diretório contenha arquivos o mesmo não poderá ser removido.</i></p>
<b>Exemplo:</b><br />
<img src="rmdir.PNG" />

<h3 id="touch">touch</h3>
<p><i>Utilizado para criar arquivos.</i></p>
<b>Exemplo:</b><br />
<img src="touch.PNG" />

<h3 id="clear">clear</h3>
<p><i>Utilizado para limpar o terminal.</i></p>
<b>Exemplo:</b><br />
<img src="clear.PNG" />


</body>
</html>



